/*banner样式*/
body {margin: 0px;background:#ffffff;}
img {border:0; padding:0; margin:0;}
ul,li {list-style:none; padding:0; margin:0;}
.warp-piclinks .ad_banner { width:600px; height:150px; text-align:left; overflow: hidden;
    position: relative; }
.warp-piclinks .ad_banner .hd {
    position: absolute;
    right: 20px;
    bottom: 15px;
}
.warp-piclinks .ad_banner .hd ul li {
    float: left;
    cursor: pointer;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    background: #fff;
    margin-left: 10px;
}
.warp-piclinks .ad_banner .hd ul li.on {
    background: #ff7f02;
}
.warp-piclinks .ad_banner .bd ul {
    zoom: 1;
    width: 10000px;
}
.warp-piclinks .ad_banner .bd li {
    float: left;
}
.warp-piclinks .right .ad_banner { width:570px;  }